<?xml version="1.0" encoding="GB2312"?>
<FoodRecognitionStabilizationConfig>
    <EnableControl>
        <inHighFrequencyEnable name="inHighFrequencyEnable" value="0" ></inHighFrequencyEnable>
        <outHighFrequencyEnable name="outHighFrequencyEnable" value="0" ></outHighFrequencyEnable>
    </EnableControl>
    <CommonFilterRule>
        <stableFrameHighFrequency name="stableFrameHighFrequency" value="5" ></stableFrameHighFrequency>
        <unStableFrameHighFrequency name="unStableFrameHighFrequency" value="5" ></unStableFrameHighFrequency>
        <frameCountHighFrequency name="frameCountHighFrequency" value="3" ></frameCountHighFrequency>
        <maxStatisticsSensorFrameCount name="maxStatisticsSensorFrameCount" value="6" ></maxStatisticsSensorFrameCount>
        <maxFilterFrameCount name="maxFilterFrameCount" value="6" ></maxFilterFrameCount>
        <minFilterFrameCount name="minFilterFrameCount" value="2" ></minFilterFrameCount>
        <outThresholdFrameCount name="outThresholdFrameCount" value="3" ></outThresholdFrameCount>
        <inThresholdConfidenceFirst name="inThresholdConfidenceFirst" value="950" ></inThresholdConfidenceFirst>
        <inThresholdConfidenceSecond name="inThresholdConfidenceSecond" value="750" ></inThresholdConfidenceSecond>
        <inThresholdConfidenceAverage name="inThresholdConfidenceAverage" value="850" ></inThresholdConfidenceAverage>
        <outThresholdConfidenceMultiMin name="outThresholdConfidenceMultiMin" value="0" ></outThresholdConfidenceMultiMin>
        <outThresholdConfidenceMultiMax name="outThresholdConfidenceMultiMax" value="10" ></outThresholdConfidenceMultiMax>
        <outThresholdConfidenceAverageMin name="outThresholdConfidenceAverageMin" value="50" ></outThresholdConfidenceAverageMin>
        <outThresholdConfidenceAverageMax name="outThresholdConfidenceAverageMax" value="150" ></outThresholdConfidenceAverageMax>
        <inThresholdConfidenceSecondClass name="inThresholdConfidenceSecondClass" value="700" ></inThresholdConfidenceSecondClass>
        <outThresholdConfidenceFirstClass name="outThresholdConfidenceFirstClass" value="300" ></outThresholdConfidenceFirstClass>
    </CommonFilterRule>
</FoodRecognitionStabilizationConfig>